Subject: Re: linux-next: manual merge of the nfsd tree with the nfsd-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 6 Jan 2024 09:33:47 +1100

Hi Chuck,

On Thu, 4 Jan 2024 22:51:07 -0500 Chuck Lever <[email-masked]> wrote:
>
> I plan to rebase nfsd-next as soon as 76d296a82657 ("nfsd: drop the
> nfsd_put helper") is merged. I'll have a closer look at this
> conflict tomorrow (my time).

Instead of rebasing your tree just before the merge window, why not
just merge nfsd-fixes into the nfsd tree?

-- 
Cheers,
Stephen Rothwell